/*main-product.css*/

.taeHeadingWrapper {
    display: flex;
    align-items: center;
}
.taeHeadingIcon {
    width: 64px;
}
.taeHeadingH2 {
    vertical-align: middle;
    margin-left: 10px;
    margin-bottom: 8px;
}
.mainPageNavInfo {
    margin-top: 25px;
}

.mainPageNavInfo .nav-link {
    color: #0d6efd !important;
    border: 1px solid grey;
}
.mainPageNavInfo .nav-link.active{
    background-color: #3183C8 !important;
    /*border-color: #3183C8 !important;*/
    color: white !important;
}

/* Ensure Bootstrap's .disabled class visually affects tabs */
.nav-tabs .nav-link.disabled {
  color: #6c757d !important; /* Greyed out text */
  background-color: #e9ecef !important; /* Light grey background */
  cursor: not-allowed !important; /* Show disabled cursor */
  opacity: 0.6; /* Reduce visibility */
  pointer-events: none !important; /* Ensure no interaction */
}


.homeNavTab .nav-tabs {
    border-bottom: 2px solid #B7B7B7 !important;
}

.homeNavTab .nav-tabs .nav-item {
    margin-bottom: 0px;
    margin-left: 10px;
    border-top: 2px solid #999999;
    border-right: 2px solid #999999;
    border-left: 2px solid #999999;

    border-top-left-radius: .37rem;
    border-top-right-radius: .37rem;
}

.thresholdText {
    text-align: center;
}

.noStationDataAlert {
    color: black;
}
.noStationDataAlert a {
    color: #13309d;
    text-decoration: underline;
}


#trends-extremes-map {
    width: 100%;
    height: 30vw;
    min-width: 470px;
}

#trends-extremes-map-githubNotebooks {
    width: 100%;
    height: 30vw;
    min-width: 470px;
}

.regionFigure {
    border: none;
    padding-bottom: 0px;
    /*max-width: 400px;*/
}

/*.regionContainer {*/
/*    display: flex;*/
/*    flex-wrap: wrap;*/
/*    justify-content: space-between;*/
/*}*/
.cannedText {
    max-width: 800px;
    padding-left: 10px
}
.embed-responsive {
    position: none !important;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden;
}

.customAccordion {
    background-color: #eee;
    background-color: white;
    border: 1px solid black;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    /* border: none; */
    text-align: left;
    outline: none;
    font-size: 18px;
    transition: 0.4s;
}

.customActive, .customAccordion:hover {
  /* background-color: #ccc; */
}

.customAccordion:after {
    font-family: "Font Awesome 5 Free";
    content: "\f077"; /* icon */
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
    font-size: 20px; /* Adjust the icon size here */
}

.customAccordionDisable {
    cursor: not-allowed;
}

.customActive:after {
    content: "\f078"; /* icon */
    font-size: 20px; /* Adjust the icon size here */

}

.panel {
    padding: 0px 30px 0px 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    margin-bottom: 30px;
    margin-top: 10px;
/* 
    display: grid !important;
    justify-items: center !important;
    align-items: center; */
}
.plotText {
    margin-left: 30px;
    margin-right: 30px;
}

.styledHr {
    margin: 0px;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, .1);
    height: 0px !important;
    
}

.plotImg {
    margin: auto;
}

.expandTextBtn {
    background-color: #3183C8 !important;
    border-color: #3183C8 !important;
    color: white;
    padding: 6px 12px;
    border: none;
    border-radius: 4px;
    font-size: 16px;
    cursor: pointer;
}